Subject: Linux-Activists - DOC Channel digest. 93-1-5-21:36
From: "Linux Activists" <[email-masked]>
To: "Linux-Activists" <[email-masked]>
Date: Sat, 6 Feb 1993 02:03:15 +0200

Topics:
	 Re: DOC project coordinator

----------------------------------------------------------------------

From: Matt Welsh <[email-masked]>
Subject: Re: DOC project coordinator
Date: Fri, 5 Feb 1993 22:01:58 +0200

> From: Lars Wirzenius <[email-masked]>
> Subject: DOC project coordinator
> Date: Fri, 5 Feb 1993 17:32:26 +0200
> 
> I'd like to hand over the coordinatorship of the doc project so
> somebody else. 
> 
> I don't want to pick my successor either, since it isn't my project,
> it is our project.  So I think that volunteers should speak up in this
> channel... 

I just mailed Lars about this--- I'd be happy to help coordinate the project,
that is, if Lars *really* doesn't want to do it. I think he's done a good
job so far, and right now there's a big lull as we're all trying to write.
I hope. :)

However, I'd rather not take this on if anyone else (who's not doing something 
already--- we know you're out there!) would rather. 

I'd also nominate Michael K. Johnson. He doesn't seem to mind taking on
more work. :)

mdw

------------------------------

End of DOC Digest
*****************
-------